.mainos-iso-section {
    padding-top: 0rem;
}
.promot-section {
    padding-top: 2rem;
}

/*logo*/
.site-header__logo img {
    max-height: 70px;
}

/*hero*/

.hero-slider__overlay {
    background-color: rgba(0, 0, 0, 0.25);
}

body:not(.sivu1) #showcase .hero-slider__text-content {
	max-width: none;
}

/*slogan*/

.sivu1 #showcase h2 {
	margin-bottom: -1rem;
}

.slogan {
	text-transform: uppercase;
	background: var(--color1);
	color: var(--color4);
	font-family: "jaf-domus-titling-web", sans-serif;
	font-size: 3rem;
	padding: 0.5rem 1rem;
	opacity: 0;
	animation: opaFade 1s ease 1.5s forwards;
}

@keyframes opaFade {
    from {
		opacity: 0;
    }
    to {
		opacity: 1;
	}
}

/*mediat*/

@media (max-width: 1499px) {
	.slogan {
		font-size: 2.5rem;
	}
}

@media (max-width: 1299px) {
	.slogan {
		font-size: 2.25rem;
	}
}

@media (max-width: 767px) {
	.site-header__logo img {
    	max-height: 50px;
	}
}

@media (max-width: 575px) {
	.slogan {
		font-size: 1.5rem;
	}
}

@media (max-width: 420px) {
	.slogan {
		font-size: 1.25rem;
	}
}